@charset "utf-8";
/* CSS Document */

:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

body {
	margin:0px;
	padding:0px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9pt;
	color: #696969;
	background:#CCC;
}

.nomes {
	line-height: 5pt;
	font-size: 11pt;
	font-weight: bold;
}

.cx_titulo {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 22px;
	font-weight: bolder;
	color: #000;
}

.fones {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 22px;
	font-weight: bolder;
	color: #F00;
}
.campos {
	font-family: tahoma;
	font-size: 9pt;
	color: #696969;
	background-color: #efefef;
	border: 1px solid #4e6694;	
}
.botao {
	font-family: tahoma;
	font-size: 9pt;
	font-weight: 700;
	color: #FFFFFF;
	background-color: #4e6694;
	border: 1px solid #4e6694;	
	text-align: center;
	vertical-align: middle;
	padding: 5px;
}

.campo_alerta
{
font-family: Tahoma, Verdana, Arial;
font-size: 9pt;
border: 1px solid #4e6694;
background-color: #d6e0f3;
}

.titulo_campos
{
font-family: Tahoma, Verdana, Arial;
font-size: 9pt;
color: dimgray;
}

form {
  padding: 0px;
  margin: 0px;
}